@charset "UTF-8";
/* CSS Document */
@media (max-width: 700px) {
.p-common{
	padding-top: 9.23%;
}

.p-common .unit_contact{
    margin-top: 20%;
}


.p-common_tit{
	
}
.p-common_tit p{
	border-bottom: 1.6px solid #72a943;
	margin-bottom: 12px;
}
.p-common_tit p span{
/* 	background-image: url("../images/madara_bg_green-3.png");
	background-repeat: repeat;
	background-size: contain;
	background-position: center center; */
	background-color: #72a943;
	padding: 10px 16px;
	display: inline-block;
	line-height: 1.4em;
	font-weight: 600;
	color: #FFFFFF;
	font-size: 1.1rem;
	letter-spacing: 0.022em;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.p-common_h2_wrap {
    display: flex;
    justify-content: space-between; /* 左右端に配置 */
    align-items: center;
    gap: 16px; /* h1 とボタンの間 */
    border-bottom: dotted 2.4px #72a943;
    padding-bottom: 10px;
    margin-bottom: 16px;
}

.p-common_h2_wrap h2 {
  margin: 0;
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.016em;
  line-height: 1.6em;
}



.p-common-top_in{
    display: flex;
    justify-content: space-between;
    margin-bottom: 3.84%;
	flex-wrap: wrap;
    margin-top: 9.23%;
}

.p-common-top_in.no-media {
  display: block;
}

.p-common-top_in.no-media .p-common-top_txt {
  width: 100% !important;
}

.p-common-top_in_img{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;
}
/* YouTubeだけ広くする */
.p-common-top_in.media-youtube .p-common-top_in_img {
  width: 32%;
}
.p-common-top_in_img a{
	display: block;
}
.p-common-top_in_img img{
	width: 100%;
}
.p-common-top_in_img p{
	font-size: 0.9rem;
    line-height: 1.6em;
    font-weight: 400;
    margin-top: 12px;
	letter-spacing:0px;
}
.p-common-top_txt{
    width: 100%;
}
.p-common-top_in.media-youtube .p-common-top_txt {
  width: 64%;
}
.p-common-top_p{
}
.p-common-top_p p{
	line-height: 1.8em;
	font-weight: 500;
}
.p-common-top_txt h2{
	font-size: 1.3rem;
	line-height: 1.4em;
	font-weight: 600;
	letter-spacing: 0.016em;
	margin-bottom: 16px;
}
.p-common-top_txt h3{
	margin-top: 24px;
	display: inline-block;
	color: #FFFFFF;
	background-color: var(--service-main-color);
	padding: 6px 16px;
	padding-bottom: 8px;
	border-radius: 24px;
	font-size: 17px;
	line-height: 1.4em;
	font-weight: 600;
	letter-spacing: 0.016em;
	margin-bottom: 8px;
}
.p-common-top_txt p{
	line-height: 1.8em;
	font-weight: 500;
}
.p-common-top_txt ul{
	list-style: disc;
	padding-left: 14px;
	margin-bottom: 5.38%;
}
.p-common-top_txt ul li{
	margin-bottom: 6px;
	line-height: 1.6em;
}
.p-common-top_txt ol {
	margin:16px 0px;
	padding-left:32px;
}
.p-common-top_txt ol li{
	margin-bottom: 6px;
	line-height: 1.6em;
	font-weight: 500;
}
.p-common-top_txt a{
	color:#2b599c;
/* 	margin-top:24px; */
/* 	padding:10px 24px; */
	border-radius:4px;
	display:inline-block;
	text-decoration:underline;
	font-size:1.1rem;
	line-height: 1.6em;
	font-weight: 500;
	position: relative;
/* 	border:0.08em solid #2b599c; */
}
.p-common-top_txt a:not([target="_blank"])::after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-left: 6px;
  background: url("../images/arrow_double_blue.svg") no-repeat center;
  background-size: contain;
}
.p-common-top_txt a[target="_blank"]::after {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-left: 6px;
  background: url("../images/blue_link.svg") no-repeat center;
  background-size: contain;
}
.p-common-top_txt a[href$=".pdf"]::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 6px;
  background: url("../images/pdf_icon.svg") no-repeat center;
  background-size: contain;
	vertical-align: middle;
}

.p-common-top_txt table td {
	font-size:0.85rem;
	line-height:1.4em;
}




.p-common-top_txt .p-common-top_txt_flex {
    display: block;
    align-items: center;
    justify-content: space-between;
}

.p-common-top_txt_flex .p-c-t_txt_f_l {
    width: 100%;
}

.p-common-top_txt_flex .p-c-t_txt_f_l h3 {
    color: #FFFFFF;
    display: inline-block;
    background-color: #72a943;
    font-size: 1.2rem;
    padding-top: 4px;
    padding-bottom: 4px;
}
.p-common-top_txt_flex .p-c-t_txt_f_l ul {
    list-style-type: none;
    margin-top: 8px;
    padding-left: 8px;
}
.p-common-top_txt_flex .p-c-t_txt_f_l ul li {
    display: flex;
    border-bottom: 0.1em solid #D0F1C9;
    margin-bottom: 8px;
    padding-bottom: 8px;
}

.p-common-top_txt_flex .p-c-t_txt_f_l ul li span {
    font-weight: bold;
    width: 136px;
}
.p-common-top_txt_flex .p-c-t_txt_f_r {
    width: 90%;
    margin-bottom: 16px;
    margin-left: auto;
    margin-right: auto;
}




.p-common_content_block {
    margin-bottom: 9.23%;
}

.p-common .tit_madara {
    margin-bottom: 24px;
}

.p-common_cont_in{
    display: flex;
    justify-content: space-between;
    margin-top: 24px;
    flex-wrap: wrap;
}


.p-common_cont_in .naaya_pr {
    width: 100%;
    margin-bottom: 24px;
}


.p-common_cont_in_img{
    width: 30%;
    margin-bottom: 16px;
}
#shakyo-sns .p-common_cont_in_img{
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}
.p-common_cont_in_img a {

}
.p-common_cont_in_img p{
	font-size: 0.8rem;
    line-height: 1.3em;
    font-weight: 400;
    margin-top: 12px;
}
/* YouTubeだけ広くする */
.p-common_cont_in.media-youtube .p-common_cont_in_img {
  width: 34%;
}
.p-common_cont_txt{
    width: 100%;
    /* [disabled]background-color: hsla(0,36%,82%,1.00); */
    padding-right: 8px;
}

#shakyo-sns .p-common_cont_txt{
    width: 100%;
}

/* 画像が無いとき */
.p-common_cont_in.no-media .ser_cont_txt {
	width: 100%;
}
/* YouTubeのとき狭く */
.p-common_cont_in.media-youtube .p-common_cont_txt {
  width: 62.3%;
}
.p-common_cont_txt h2{
	font-size: 1.2rem;
	line-height: 1.4em;
	font-weight: 600;
	letter-spacing: 0.016em;
	margin-bottom: 16px;
}



.p-common_cont_txt p .font_red {
    font-weight: bold;
}
.naaya_illust_method {
    margin-top: 24px;
    display: block;
    justify-content: space-between;
}
.n_i_method_each {
    padding: 24px;
    background-color: #FFFFFF;
    border-radius: 16px;
    border: 0.08em solid #214F94;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 16px;
}
.n_i_method_each:nth-child(2) {
    border: 0.08em solid #AFE9A5;
}
.n_i_method_each:nth-child(3) {
    border: 0.08em solid #C1E5F5;
}

.n_i_method_each_img {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.n_i_method_each .p-common_pdf-link {
    margin-top: 16px;

}

.n_i_method_each .p-common_pdf-link a {
    padding: 8px;
    border-radius: 4px;
    background-color: #C1E5F5;
    display: block;
    text-align: center;
    margin-top: 8px;
    font-weight: bold;
}

.n_i_method_each:nth-child(2) .p-common_pdf-link a {
	background-color: #FBE3D6;
}
.n_i_method_mail {
    margin-top: 16px;
	text-align:center;
}
.n_i_method_mail img {
    width: 32px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8px;
}
.n_i_method_mail a {
    font-size: 1.2rem;
    color: #0F0DC3;
    text-decoration: underline;
    line-height: 1.4em;
    word-break: break-all;
    letter-spacing: 0;
}
.p-common_cont_in .naaya_dl_list{
	display:flex;
	flex-wrap:wrap;
}

.p-common_cont_in .naaya_dl_list li{
    width: 48.2%;
    font-weight: bold;
    list-style: none;
    margin-right: 3.6%;
    margin-bottom: 20px;
}
.p-common_cont_in .naaya_dl_list li:nth-child(2n){
	margin-right:0;
}
.p-common_cont_in .naaya_dl_list li:nth-child(4n){
	margin-right:0;
}

.p-common_cont_in .naaya_dl_list li img{
	margin-bottom:8px;
	width:100%;
	height:auto;
}


#naaya_room .goods_list li{
    width: calc((100% - 0px) / 1); /* 3列 */
}

#naaya_room .goods_list li h3 {
	text-align: center;
}

.other-p_btn {
    margin-top: 24px;
}

.other-p_btn a {
    width: 100%;
    min-width: 0px;
    margin: 0 auto;
    display: flex;
    padding-top: 16px;
    padding-right: 40px;
    padding-left: 20px;
    padding-bottom: 16px;
    background-image: url(../images/arrow_l_green.svg);
    background-repeat: no-repeat;
    background-position: right 8px center;
    background-size: 22px auto;
    align-items: center;
    height: 100%;
    background-color: #fff;
    color: #72a943;
    line-height: 1.3em;
    font-weight: 600;
    box-sizing: border-box;
    text-decoration: none;
    border: 1px solid #72a943;
    border-radius: 4px;
    box-shadow: 4px 4px #72a943;
    -webkit-box-shadow: 4px 4px #72a943;
}



.p-common p{
	line-height: 1.7em;
}
.p-common ul{
	margin-bottom: 40px;
}
.p-common ul li{
    margin-bottom: 16px;
    line-height: 1.5em;
}
.p-common ul li a{
	display: inline-block;
	color: #1e4f98;
    line-height: 1.5em;
    font-weight: 500;
    text-decoration: underline;
}
.pdf_icon{
	display: inline-block;
	margin-right: 4px;
	width: 17px;
}
.pdf_icon img{
	    vertical-align: sub;
}
.blue_link{
	display: inline-block;
	margin-left: 6px;
	width: 14px;
}
	.blue_link img{
		vertical-align: middle;
	}
.p_margin-b{
	margin-bottom: 16px;
}
.file_size{
	font-weight: 400;
	margin-left:8px;
	font-size: 14px;
	margin-top: 0px;
}
.system_link{
	color: #1e4f98;
    line-height: 1em;
    font-weight: 500;
	margin-bottom: 40px;
}
.system_link a{
	display: inline-block;
	text-decoration: underline;
	font-weight: 500;
}


/*以下、計画・財務ページ*/
#planing-finance{
    padding-top: 9.23%;
	
}
#p-f_chuki{
}
#p-f_chuki_1 .tit_madara {
}

#p-f_chuki_1{
	margin-bottom:40px;
}
#p-f_chuki_1 ul{
	margin-top: 8px;
}
#p-f_chuki_1 ul ul{
	margin-top: 16px;
}

#planing-finance li #nagoyaka2029{
	display: block;
	margin-bottom:8px;
	width: 100%;
}
#planing-finance h4{
    margin-top: 32px;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.056em;
    line-height: 1em;
}
#p-f_chuki_2{
	margin-bottom: 48px;
}
#p-f_chuki_2 ul li{
	margin-bottom: 24px;
}
#senryaku_img{
	width: 100%;
	margin-top: 24px;
	margin-bottom:8px;
}
#senryaku_img a{
	display: block;
}
#p-f_jigyo{
	margin-bottom: 19.23%;
}
	
#p-f_jigyo .tit_madara {
    margin-bottom: 9.23%;
}

/* アコーディオン */

/* アコーディオン内容 */
#p-f_jigyo .accordion-content {
  overflow: hidden;
  max-height: 0;
  padding-left: 8px;
  transition: max-height 0.3s ease, padding 0.3s ease;
	margin-bottom: 0px;
}


.accordion-content ul {
	margin-bottom: 0px;
}

#p-f_jigyo .arrow_dot_tit{
cursor:pointer;
position:relative;
padding-right:40px;
margin: 8px 0;
}


#p-f_jigyo .arrow_dot_tit_t {
	font-size:1.05rem;
}


/* プラス記号を擬似要素で作る */
#p-f_jigyo .arrow_dot_tit::before,
#p-f_jigyo .arrow_dot_tit::after {
  content: "";
  position: absolute;
  right: 16px;
  top: 45%;
  width: 18px;       /* 横幅 */
  height: 3px;       /* 線の太さ */
  background: #72a943;
  transform: translateY(-50%);
  transition: transform 0.3s ease;
  transform-origin: center;
}

/* 縦線（プラスの縦線部分） */
#p-f_jigyo .arrow_dot_tit::after {
  transform: translateY(-50%) rotate(90deg);
}

/* 開いたときに縦線を消す＝マイナスになる */
#p-f_jigyo .arrow_dot_tit.open::after {
  transform: translateY(-50%) rotate(0deg);
}




/*以下、このサイトについてページ*/
#privacy{
}
	#privacy_main .tit_madara {
    margin-bottom: 24px;
}
#privacy_main{
	margin-bottom: 20%;
}
#privacy_main .arrow_dot_tit {
    margin-bottom: 16px;
}
	.privacy_p {
    margin-bottom: 24px;
}



/*以下、個人情報の保護についてページ*/
#privacy_protect{
	margin-bottom: 8.46%;
}
.privacy_protect_each{
}
.privacy_protect_each h2{
	margin-bottom: 16px;
}
.privacy_protect_each{
	margin-bottom: 32px;
}
	
	
/*以下、組織ページ*/
/*組織ページ内の役員一覧*/
#organization{
	padding-top:9.23%;
}
#organization p{
	line-height: 1.7em;
}
#org_yakuin{
/* 	margin-bottom: 6.92%; */
}
#org_yakuin .arrow_dot_tit{
	margin-top: 24px;
}
#org_yakuin .arrow_dot_tit:first-of-type{
	margin-top: 0px;
}
#org_yakuin .p_genzai{
	margin-bottom: 32px;
	line-height: 1em;
	font-weight: 400;
	font-size: .82rem;
}
	#org_yakuin p{
		line-height: 1.6em;
	font-weight: 400;
	font-size: .86rem;
	}
#org_yakuin table{
	width: 100%;
	border-top: 1.6px solid #7fa651;
	border-left: 1.6px solid #7fa651;
	border-right: 1.6px solid #7fa651;
	border-bottom: 1.6px solid #7fa651;
	margin-bottom: 24px;
}
#org_yakuin h4{
	font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 17px;
    line-height: 1.4em;
    font-weight: 600;
    border-bottom: solid 2px #7fa651;
    padding-bottom: 8px;
    margin-bottom: 16px;
}
#org_yakuin table th{
	background-color: #dfe8d3;
	text-align: center;
	line-height: 1.5em;
	font-weight: 600;
	padding: 8px 12px;
	border-right: dotted 1.4px #7fa651;
	font-size: .86rem;
}
#org_yakuin table .th_belong{
	border-right: 0;
}
#org_yakuin table td{
	text-align: center;
	padding: 8px 12px;
	border-right: dotted 1.4px #7fa651;
	border-bottom: dotted 1.4px #7fa651;
	line-height: 1.5em;
	font-weight: 500;
	font-size: .86rem;
}
#org_yakuin table tr:last-child td{
	border-bottom: 0;
}
#org_yakuin table .td_position{
	width: 64px;
	        min-width: 64px;
}
#org_yakuin table .td_belong{
	text-align: left;
	border-right: 0;
	width: 61.53%;
}
#org_yakuin table:first-of-type .td_belong {
    width: 36.15%;
}


/*組織ページ内の法人概要・沿革・組織・事務分掌*/
#org_gaiyo{
/* 	margin-bottom: 6.92%; */
}
.org_gaiyo_top_p{
}
.p-common .org_gaiyo_top_ul{
	display: flex;
	justify-content: space-between;
	margin-top: 16px;
	margin-bottom: 24px;
	flex-direction: column;
}
    .p-common .org_gaiyo_top_ul li{
	width: 100%;
	text-align: center;
	margin-bottom: 16px;
}
.org_gaiyo_top_pamp_img{
	width: 82.3%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 8px;
}


/*組織ページ内の定款*/
#org_teikan{
/* 	margin-bottom: 6.92%; */
}
#org_teikan .tit_madara{
	margin-bottom: 24px;
}


/*組織ページ内の役員報酬規定*/
#org_reward{
	margin-bottom: 11.53%;
}

.officer-page-btn-wrap{
		flex-direction:column;
		align-items:center;
	}

	.btn-officer-page{
		width:100%;
		box-sizing:border-box;
	}
/*パンフレットページ*/
#pamphlet{
	margin-top: 9.23%;
}
#pamphlet h2{
	margin-bottom: 5.38%;
}
.pamphlet_main{
	margin-top: 3.07%;
}
.pamphlet_main_img{
	margin-bottom: 12px;
    width: 100%;
}
.pamphlet_main_img a{
	display: block;
}
.pamphlet_main_txt{
	
}
.pamphlet_main_txt a{
	display: inline-block;
    color: #1e4f98;
    line-height: 1em;
    font-weight: 500;
    text-decoration: underline;
}
#pamphlet .unit_contact{
	margin-top: 18.46%;
}
	
	
	/*アニュアルレポート*/
#annual{
	margin-top: 9.23%;
}
#annual h2{
	margin-bottom: 5.38%;
}
#annual .kome{
	margin-top: 8px;
}
.annual_main_img{
	margin-top: 6.15%;
	margin-bottom:4.61%;
    width: 100%;
}
#annual .unit_contact {
    margin-top: 18.46%;
}
	
	
/*広報紙「ふれあい名古屋」*/
#fureai{
	margin-top: 9.23%;
}
#fureai_top{
	margin-bottom: 32px;
}
#fureai_top h2{
	margin-bottom: 16px;
}
.blue_link_border{
	    color: #1e4f98;
    font-weight: 500;
	text-decoration: underline;
}
.fureai_back_img{
	margin-top: 16px;
	margin-bottom:16px;
    width: 100%;
}
#fureai .unit_contact {
    margin-top: 18.46%;
}
#fureai .arrow_dot_tit{
		margin-top: 24px;
	}
#fureai ul li a{
		display: flex;
	}
	


/*正会員*/
#r-mem{
	margin-top: 10%;
}
#r-men_top{
	margin-bottom: 0;
}
#r-men_top h2{
	margin-bottom: 20px;
}
#r-men_top ul{
	    margin-top: 16px;
}
#r-men_list{
	margin-bottom: 5.38%;
}
#r-men_list table{
	border-collapse: separate;
	width: 100%;
    border-top: 1.6px solid #7fa651;
    border-left: 1.6px solid #7fa651;
    border-right: 1.6px solid #7fa651;
    border-bottom: 1.6px solid #7fa651;
    margin-bottom: 48px;	
}
#r-men_list table th {
    background-color: #dfe8d3;
    text-align: center;
    line-height: 1.6em;
    font-weight: 600;
    padding: 6px 12px;
    border-right: dotted 1.4px #7fa651;
	font-size: .86rem;
}
#r-men_list table td {
    text-align: center;
    padding: 12px 12px;
    border-right: dotted 1.4px #7fa651;
    border-bottom: dotted 1.4px #7fa651;
    line-height: 1.6em;
    font-weight: 500;
	        font-size: .86rem;
}
#r-men_list table .th_belong {
    border-right: 0;
}
#r-men_list table .td_belong {
    text-align: left;
    border-right: 0;
            width: 61.53%;
}
#r-men_list table tr:last-child td {
    border-bottom: 0;
}
#r-men_kenri{
	margin-bottom: 0;
}
#r-men_kenri ul{
	margin-top: 20px;
	list-style: decimal;
	padding-left: 36px;
}
#r-men_kenri ul li{
	line-height: 1.6em;
	margin-bottom: 10px;
}
#r-men_tokuten{
	margin-bottom: 3.84%;
}
#r-men_tokuten ul{
	margin-top: 20px;
	list-style: decimal;
	padding-left: 36px;
}
#r-men_tokuten ul li{
	line-height: 1.6em;
	margin-bottom: 10px;
}
#r-men_guide{
	margin-bottom: 18.46%;
}
#r-men_guide ul{
	margin-top: 20px;
	list-style: decimal;
	padding-left: 36px;
}
#r-men_guide li{
	line-height: 1.6em;
	margin-bottom: 10px;
}

/*チャリティーグッズ*/
.p-common .goods_list{
    gap: 16px;
}

.p-common .goods_list li{
    width: calc((100% - 0px) / 1); /* 3列 */
}
.p-common .goods_konngo {
    margin-top: 8px;
}
.p-common .goods_list .charity_goods_txt .goods_konngo p {
    font-size: 1.2rem;
}


}
